@charset "utf-8";
/* CSS Document */
.clear{clear:both;}
.main{}
body{}
#banner {padding: 0px; margin:0 auto; width:1002px;height:330px; padding:8px 0 0px 0; }
ul{ list-style:none;}




.kw_m{float:left; width:400px; padding:30px 0 0 20px;}
.kw{width:400px;  height:300px; overflow:hidden;}
.kw ul{}
.kw ul li{ height:300px;}
.kw ul li h2{font-family: 'YanoneKaffeesatzRegularRg'; font-size:38px;  color:#000; font-weight:normal; padding:14px 0 8px 0; border-top:2px solid #fff; border-bottom:2px solid #fff; text-align:center;}
.kw ul li h3{ font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; color:#fff; line-height:22px; padding-top:20px;}
.kw ul li p{font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:22px; color:#000; padding:10px 0 11px 0;}
.kw ul li a{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#FFF; display:block; background-color:#255382; width:50px; height:24px; text-align:center; line-height:24px;}
.kw ul li a:hover{background-color:#143f6a;}



#container_a {	width:574px; float:right;	position:relative;	z-index:1; background-image:url(images/laptop.png); background-repeat:no-repeat; background-position:0px 28px;}
.butterfly{ position:absolute; top:-3px; left:405px; width:165px; height:153px; z-index:9000;}

.mob{ position:absolute; top:105px; left:395px; background-image:url(images/mobile.png); background-repeat:no-repeat; background-position:left top; width:182px; height:236px; z-index:8000;}
#mobile{width:160px;  height:110px; overflow:hidden; position:absolute; top:34px; left:84px;}
#mobile ul{}
#mobile ul li{ height:130px;}


#example {		height:338px;	position:relative; z-index:2;}
#frame {	position:absolute;	z-index:0;	width:739px;	height:341px;	top:-3px;	left:-80px;}
#slides {	position:absolute; width:368px;	top:41px;	left:130px; overflow:hidden;	z-index:100;}
.slides_container {	/*width:528px;*/	overflow:hidden;	position:relative;	display:none;}
.slides_container div.slide {	width:528px;	height:338px;	display:block;}
.slides_container div.slide .matter{ position:absolute; left:38px; top:0px; width:512px;}
.slides_container div.slide .matter h2{ font-family:Calibri,Arial,Verdana; font-size:29px; font-weight:normal; color:#336699; padding:46px 0 8px 0;}
.slides_container div.slide .matter h3{ font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; color:#404040; line-height:20px;}
.slides_container div.slide .matter p{ font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:20px; color:#000; padding:10px 0 11px 0;}
.slides_container div.slide .matter a{ font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#FFF; display:block; background-color:#255382; width:50px; height:24px; text-align:center; line-height:24px;}
.slides_container div.slide .matter a:hover{background-color:#143f6a;}
#slides .next,#slides .prev {	position:absolute;	top:107px;	left:22px;	width:24px;	height:43px;	display:none;	z-index:101;
}
#slides .next {	left:955px; display:none;}
.pagination { display:none;	margin:26px auto 0; position:absolute; right:34px; bottom:16px;  z-index:999;	width:129px; }
.pagination li {	float:left;	margin:0 1px;	list-style:none;}
.pagination li a {	display:block;	width:12px;	height:1px;	padding-top:12px;	background-image:url(images/pagination.png); background-repeat:no-repeat; background-position:left top;	background-position:0 0;	float:left;	overflow:hidden;}
.pagination li.current a {	background-position:0 -13px;}
.caption {	z-index:500;	position:absolute;	bottom:-35px;	left:0;	height:30px;	padding:5px 20px 0 20px;	background:#000;	background:rgba(0,0,0,.5);	width:540px;	font-size:1.3em;	line-height:1.33;	color:#fff;	border-top:1px solid #000;	text-shadow:none;
}

